@charset "UTF-8";

body {
	background-color: #006599;
	font-family:"Times New Roman", Times, serif;
	color: #fff;
	
}
.press {
	height: auto;
}
.ghbodybox {
	text-align: left;
}
.container {
	width: 1024px;
	background-color: #006599;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
    }
.logo {
	height: 109px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 450px;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #96cef0;
	line-height: 15pt;
	padding-top: 7px;
}



.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	line-height: 15pt;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #666666;
	text-align: right;
	padding-right: 7px;
}
.hhpcontentbox {
	width: 650px;
	float: right;
	margin: 0px;
	border-top-color: #004488;
	border-right-color: #004488;
	border-bottom-color: #004488;
	border-left-color: #004488;
	background-color: #FFFFFF;
	padding: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.hpplogoandnav {
	height: 615px;
	width: 275px;
	float: left;
	color: #006599;
	text-align: left;
	background-color: #006599;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #006599;
	border-right-color: #006599;
	border-bottom-color: #006599;
	border-left-color: #006599;
	margin: 0px;
	padding-top: 105px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.hpplivearea {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
	background-color: #006599;
}
.start {
	color: #006599;
	font-size: 13pt;
}


.photo {
	border: 1px solid #006599;
}
.containerhom {
	width: 898px;
	background-color: #006599;
	height: 600px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 120px;
}
.enter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #89C9DF;
	text-align: right;
	width: 898px;
}
.homcont {
	width: 726px;
	float: right;
	margin: 0px;
	background-color: #006599;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.hpplogohom {
	height: 615px;
	width: 270px;
	float: left;
	color: #006599;
	text-align: left;
	background-color: #006599;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #006599;
	border-right-color: #006599;
	border-bottom-color: #006599;
	border-left-color: #006599;
	margin: 0px;
	padding-top: 105px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.paperdescrip {
	float: left;
	width: 220px;
}
.ghpaperembed {
	width: 400px;
	float: right;
}
.ghpapercontentbox {
	width: 650px;
	margin: 0px;
	border-top-color: #004488;
	border-right-color: #004488;
	border-bottom-color: #004488;
	border-left-color: #004488;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-top: 115px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	float: right;
}
.captionbox {
	text-align: right;
	width: 647px;
	padding-top: 5px;
}
.thumbs {
	border: 1px solid #006599;
}
.caption2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #666666;
	text-align: center;
	padding-right: 7px;
}
